html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

details,
main {
    display: block
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

a {
    background-color: transparent
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline dotted
}

b,
strong {
    font-weight: bolder
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

img {
    border-style: none;
    max-width: 100px;
    border-radius: 100%;
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button,
input {
    overflow: visible
}

button,
select {
    text-transform: none
}

[type=button],
[type=reset],
[type=submit],
button {
    -webkit-appearance: button
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0
}

[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    padding: .35em .75em .625em
}

legend {
    color: inherit;
    display: table;
    max-width: 100%;
    white-space: normal
}

progress {
    vertical-align: baseline
}

textarea {
    overflow: auto
}

[type=checkbox],
[type=radio],
legend {
    box-sizing: border-box;
    padding: 0
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

summary {
    display: list-item
}

[hidden],
template {
    display: none
}

* {
    box-sizing: border-box
}

body,
button,
input {
    font-family: shabnam, sans-serif, tahoma
}

body {
    line-height: 1.8;
    font-size: 9pt;
    background-color: #141517;
    direction: rtl;
    color: #f3f3f3
}

a {
    text-decoration: none;
    color: inherit
}

a:hover {
    color: #065e9c
}

svg {
    display: block;
    width: 24px;
    height: 24px
}

.blackthemeBox {
    max-width: 992px;
    margin: 20px auto;
    display: flex;
    flex-direction: row;
    padding: 20px
}

.blackthemeContent {
    width: 100%;
    margin-left: 20px;
    background-color: #181c1f;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    padding: 20px;
    border: 2px solid #1b1f22
}

.blackthemeSidebar {
    min-width: 300px;
    max-width: 300px;
    width: 100%;
    background-color: #181c1f;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    padding: 20px;
    border: 2px solid #1b1f22
}

.blackthemeMode {
    margin-bottom: 40px
}

header {
    background-color: #14171a;
    border: 2px solid #121518;
    text-align: center;
    padding: 20px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px
}

header h1 {
    margin: 0;
    padding: 0;
    font-size: 1.8em
}

header h2 {
    margin: 10px 0 0 0;
    padding: 0;
    font-weight: 400;
    font-size: 1.2em
}

.blackthemePostBoxTitle {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 5px
}

.blackthemePostBoxTitle h2 {
    margin: 0;
    padding: 0;
    color: #f3f3f3;
    font-size: 1.2em
}

.blackthemePostBoxTitle span {
    color: #626a70;
    margin-right: 15px
}

.blackthemePost {
    color: #d4d4d4
}

.blackthemePost img {
    height: auto;
}

.blackthemePostInfo {
    margin-top: 5px;
    color: #626a70
}

.blackthemeLink {
    color: #0881d5
}

.blackthemePostInfo,
.blackthemePostInfo .blackthemeLink {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center
}

.blackthemePostInfo svg {
    margin-left: 5px;
    color: #626a70
}

.blackthemeClear {
    clear: both
}

.blackthemePostInfo a {
    margin-left: 15px
}

.blackthemePrevoius {
    float: right
}

.blackthemeNext {
    float: left
}

.bio {
    margin-bottom: 140px;
}

.bior {
    float: left;
    text-align: right;
}

.biol {
    float: right;
}

nav ul {
    list-style-type: none;
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap
}

nav ul li {
    margin-left: 10px;
    margin-bottom: 5px
}

.blackthemeSidebar {
    color: #d4d4d4
}

.blackthemeSidebar .blackthemeMode h6 {
    font-size: 1.1em;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    justify-content: flex-end;
    margin: 0 0 10px 0;
    padding: 0;
    color: #626a70
}

.blackthemeSidebar .blackthemeMode h6 svg {
    margin-left: 10px
}

.blackthemeSidebar .blackthemeMode ul {
    list-style-type: none;
    list-style: none;
    margin: 0;
    padding: 0
}

footer {
    direction: ltr;
    text-align: center;
}

@media screen and (max-width:768px) {
    .blackthemeBox {
        flex-direction: column;
        margin: 0
    }

    .blackthemeContent {
        width: 100%;
        margin-bottom: 20px
    }

    .blackthemeSidebar {
        max-width: 100%;
        min-width: 100%
    }
}

@media screen and (max-width:576px) {
    .blackthemeBox {
        padding: 10px
    }

    .blackthemeContent,
    .blackthemeSidebar {
        padding: 10px
    }
}